function nameOut = changeName4Output(nameIn)
nameOut = nameIn;
return;

ln = length(nameIn);
counter = 0;
for i = 1:ln
    char = nameIn(i);
    if (char == ' ')
%        char = '-';
        continue;
    end
    if (char == '.')
        char = 'p';
    end
    counter = counter + 1;
    nameOut(counter) = char;
end
